# Generated by Django 3.2.6 on 2023-05-29 03:48

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0056_auto_20230529_0942'),
    ]

    operations = [
        migrations.AddField(
            model_name='aboutme',
            name='images',
            field=models.ImageField(default='profile/images/produk/no-image.jpg', upload_to='profile/images/about/', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar]),
        ),
    ]
